@echo off
@color 0C
title H266MOD Automatic Archive Compiler

goto top

:bad
:: copy HBoss.con H266MOD\H266MOD\HBoss.con
:: copy HCode.con H266MOD\H266MOD\HCode.con
:: copy HDefs.con H266MOD\H266MOD\HDefs.con
:: copy HEDuke.con H266MOD\H266MOD\HEDuke.con
:: copy HEnhance.con H266MOD\H266MOD\HEnhance.con
:: copy HGame.con H266MOD\H266MOD\HGame.con
:: copy HStates.con H266MOD\H266MOD\HStates.con
:: copy HUser.con H266MOD\H266MOD\HUser.con
:: copy Duke3D.def H266MOD\H266MOD\Duke3D.def
:: copy duke3d_hrp.def H266MOD\H266MOD\duke3d_hrp.def
:: copy H266.def H266MOD\H266MOD\H266.def


:top

echo.
pause
echo.

copy H266MOD.bat H266MOD\H266MOD.bat
copy H266MOD.grp H266MOD\H266MOD.grp
copy HDukeDC.bat H266MOD\ADDONS\HDukeDC.bat
copy HNWinter.bat H266MOD\ADDONS\HNWinter.bat
copy HVacation.bat H266MOD\ADDONS\HVacation.bat
copy H266DC.def H266MOD\ADDONS\H266DC.def
copy H266NW.def H266MOD\ADDONS\H266NW.def
copy H266Vaca.def H266MOD\ADDONS\H266Vaca.def
copy HDukeDC.con H266MOD\ADDONS\HDukeDC.con
copy HNWinter.con H266MOD\ADDONS\HNWinter.con
copy HVacation.con H266MOD\ADDONS\HVacation.con
copy H*.con H266MOD\H266MOD\H*.con
copy H*.def H266MOD\H266MOD\H*.def
cd H266MOD\H266MOD
del H266DC.def
del H266NW.def
del H266Vaca.def
del HDukeDC.con
del HNWinter.con
del HVacation.con

echo.
echo Press any key to exit...
pause > NUL
@echo off
color 07
title Command Prompt
goto :eof
goto :eof

